.tribe-events-event-image{width: 30%;float: left;/* margin-right: 40px; */}
.single-tribe_events .tribe-event-content{width: 70%;float: left;padding-left: 7%;}
.tribe-events-schedule{margin-top:0;}
.single-tribe_events .tribe-events-cal-links{text-align:center;}
.single-tribe_events .tribe-events-event-meta{background:#fefefc url(../images/textures/natural-paper.png);}
.tribe-events-notices{border-radius: 0;}

@media (max-width:600px){
.tribe-events-event-image{/* width: 100%; *//* clear: both; */float: none;width: 50%;margin: 0 auto;}
.single-tribe_events .tribe-event-content{width:100%;padding: 0;}
}
